# Generated by Django 2.1.3 on 2018-11-25 23:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cadastro',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=100, verbose_name='Nome')),
                ('email', models.EmailField(max_length=254, verbose_name='E-mail')),
                ('endereco', models.CharField(max_length=255, verbose_name='Endereço')),
                ('cargo', models.CharField(max_length=100, verbose_name='Cargo')),
                ('celular', models.CharField(max_length=9, verbose_name='Celular')),
                ('telefone', models.CharField(max_length=9, verbose_name='Tel.Fixo')),
                ('sexo', models.CharField(choices=[('HOMEM', 'Homem'), ('MULHER', 'Mulher')], max_length=6)),
            ],
        ),
    ]
